@media only screen and (max-device-width: 480px) {
    html {
        -webkit-text-size-adjust: none; /* prevent iOS from scaling text */
    }
}

html.landscape #ContentColumn { /* landscape mode */
    font-size: 125%;
    line-height: 1.3;
}

html.mobile .desktopOnly {
    display: none;
}

.mobileOnly {
    display: none;
}

html.mobile .mobileOnly {
    display: block;
}

html.mobile form > table {
    max-width: 100% !important;
    width: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#NotifyDiv  input[type="text"],
html.mobile .formbody input[type="text"],
html.mobile .comments input[type="text"],
#NotifyDiv  textarea,
html.mobile .formbody textarea,
html.mobile .comments textarea,
#NotifyDiv  select,
html.mobile .formbody select,
html.mobile .comments select {
    width: 90% !important;
}

html.mobile #pendingSubmission table {
    width: 100%;
}

html.mobile.android2 iframe {
    width: 100% !important;
}

#toolbar {
    text-align: center;
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
    padding: 4px 2px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
}

#toolbar button {
    width: 47.5%;
    font-size: 12px;
    padding: 0.3em;
}

html.mobile #PageWrapper {
    margin: 0px;
}

html.fullView #PageWrapper {
    margin: 0px;
}

html.android2 #toolbar button {
    background: #f7f7f7;
    border: 1px solid #2F4255;
    border-radius: 0.5em;
}

.iosbtnfix {
    height: 1000px;
    overflow: hidden;
}

html.fullView #mobileBtn {
    width: 97%;
}

html.mobile #toTopBtn,
html.mobile #navBtn {
    width: 64.1%;
}

html.mobile #fullBtn {
    width: 31.1%;
    margin-right: 4px;
}

html.mobile #fullBtn,
html.mobile #navBtn {
    display: inline-block;
}

#fullBtn,
#navBtn,
#toTopBtn,
html.mobile #mobileBtn {
    display: none;
}

.phantomHeaderImage {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

html.mobile,
html.mobile body {
    height: 100%;
  padding: 21px 0px 0px;
}

html.mobile #PageWrapper {
  width: 100%;
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
  background-image: none;
  background-color: #FFF;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
}

html.mobile #Header {
    width: 100%;
}

html.mobile #Header,
html.mobile #Header .Liner{
  background-image: url(../image-files/header-image-sm.png);
  background-repeat: no-repeat;
    background-size: 100%;
}

html.mobile #HeaderAd { /* oml added for masthead ad */
position: relative;
height: 60px;  /* 60px; */
width: 468; /* 468px; */
top: 5px;
left: 30%;
}

html.mobile #Header .ExtraNav { /* oml added to adjust position of top nav */
bottom: 1px;
right: 5px;
}

html.mobile #ContentWrapper {
  padding: 0;
  float: none;
}

html.mobile #ContentColumn,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    float: none;
    width: auto;
    margin: 0;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    margin-top: 120px;
}

html.mobile #PageWrapper {
    text-align: center;
}

html.mobile #ContentColumn,
html.mobile #Header,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    text-align: left;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    display: inline-block;
    width: 180px; /* original column width */
    vertical-align: top;
    overflow: hidden;
}
html.mobile #NavColumn {
    float: left;
	margin-left: 1px;
	margin-right: 24px;
}

html.mobile .ExtraNav a:link {
	padding: 0;
}

html.mobile #Footer {
    position: absolute;
height: 84px; 	
    top: 10000px;
    left: 0;
    background-image:url(../image-files/footer-background-sm.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

html.mobile #Footer .Liner { /* oml added to adjust position of bottom nav */
  margin: 10px 0px;
}

html.mobile #Footer .ExtraNav { /* oml added to adjust position of bottom nav */
  margin: 10px 0px;
}

@media only screen and (max-width: 359px) { /* portrait mode (very narrow columns) */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 158px;
    }

    html.mobile #ExtraColumn {
        margin-left: -4px !important;
    }

    html.mobile #NavColumn .Liner,
    html.mobile #ExtraColumn .Liner {
        padding-left: 0; /* 1 */
        padding-right: 1px;
    }

    html.mobile #ExtraColumn .Liner {
        padding-left: 0;
    }

    html.mobile #NavColumn *,
    html.mobile #ExtraColumn * {
        max-width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-size: 100%;
    }
}

@media only screen and (max-width: 383px) { /* 379 */
    html.mobile #ExtraColumn {
        margin-left: 0;
    }
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 174px;
    }
}

@media only screen and (min-width: 384px) { /* 360 */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 178px;
    }
}

@media only screen and (min-width: 396px) { /* 380 */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 180px; /* original column width */
    }

    html.mobile #ExtraColumn {
        margin-left: 5px;  /* 20 */
    }
}

@media only screen and (max-width: 550px) {
    html.mobile .socializeIt,
    html.mobile .socializeIt img {
        width: 100% !important;
    }

    html.mobile .socializeIt textarea {
        width: 100% !important;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td {
        width: 45%;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td:first-child {
        width: 10%;
    }
}

/* Design specific */

html.mobile #ContentWrapper {
    background: transparent;
}


/* disable plug-ins */
html.m #sthoverbuttons,
html.m #google_translate_element {
    display: none !important;
}

/* mobile accordion menu 
* http://www.advancebydesign.com/articles/html-and-css/navigation/css-accordion-menu-p1.html 
*/

html.mobile .omlNavi,
html.mobile .omlNavi ul,
html.mobile .omlNavi li,
html.mobile .omlNavi a,
html.mobile .omlNavi ul ul,
html.mobile .omlNavi ul li {
margin: 0;
padding: 0;
border: 0;
/* width: 0; */
position: relative;
left: 0;
top: 0;
}

html.mobile .omlNavi {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif; /* from oml2 */
	font-size: 12px;
}
html.mobile .omlNavi, 
html.mobile .omlNavi ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
/* width:175px; */
}

html.mobile .omlNavi li { 
/* width:150px; */
}
html.mobile .omlNavi a {
	display:block;
	background: #c4e5dc; /* #aaddaa; */
	border:1px solid #b1b1b1; /* #99aa99; */
	border-radius:3px;
/*	margin:1px; */ 
	text-decoration:none;
	color: #330033; /* #337733; */
/*	font-weight:bold; */
	padding:6px 4px 6px 3px;
	_padding-left:0;
}

html.mobile .omlNavi ul ul a {
	text-indent:8px;
	background:#ddffdd; 
/* width:100%; */
}

/*
html.mobile .omlNavi ul a:hover {
	color:#fff;
	background:#339933;
} */

html.mobile .omlNavi, html.mobile .omlNavi ul { padding:0; margin:0; }
html.mobile .omlNavi li { list-style:none; }
html.mobile .omlNavi li ul { display:none; }
html.mobile .omlNavi li:hover ul { display:block; }

/* added from cascading menu */
html.mobile .omlNavi li:hover>a{
	background-color: #33CC88; /* #E9E9E9; */
	border-color:#d8d8d8;
	border-style:solid;
	color: #c83423;
	text-decoration:none;
}
html.mobile .omlNavi li a:hover{
/*	position:relative; */
	background-color:#E9E9E9;
	border-color:#d8d8d8;
	border-style:solid;
	color: #c83423;
	text-decoration:none;
}

html.mobile .omlNavi li a:active {
font-weight:700;
}

@media only screen and (max-width: 359px) { /* portrait mode (very narrow columns) */
html.mobile .omlNavi {
margin-top:50px;
z-index:10;
}
html.mobile .omlNavi,
html.mobile .omlNavi ul,
html.mobile .omlNavi ul ul {
width:148px;
}
html.mobile .omlNavi span, 
html.mobile .omlNavi ul span,
html.mobile .omlNavi a:hover table span,
html.mobile .omlNavi li:hover>a>span,
html.mobile .omlNavi ul li:hover > a span {
	background-image:none;
}
html.mobile .omlNavi a:hover span {	
_background-image:none;
}
}

/* end mobile accordion menu */
